{% extends "post.html" %}

{% set title = 'Drabble č. 22 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 22</h2>

Olenna Tyrell 

<p>Stín </p>

<p>Kráčel něčím mezi temným hvozdem a močálem s mírným podezřením, že blouzní. I přes všeobjímajíci přítmí dokázal v dáli rozeznat starobylé sídlo z kostí a černého kamene, které poodchvíli mizelo za antracitovými stromy. Bylo zde opravdu hodně černé. Proto ho upoutal záblesk jiné barvy. Spatřil dívku z profilu sedíci na pařezu s korunou jmelí na hlavě. Zelené lístky a bledá zrnka v okolní temnotě svítili. V rukou měla nůž a něco jím ořezávala.</p>
<p>„Přicházíš pozdě a zároveň brzy. Dej mi ještě chvíli.“</p>
<p>Stín nebyl o moc moudřejší, ale čekal, dokud nevzhlédla od své práce. Obrátila se k němu čelem a odhalila i druhou polovinu tváře, mrtvou, jen kosti a uhnívající maso. Nepřekvapilo ho to. Zvedla malinkou zelenou šipku.</p>
<p>„Líbí se ti? Ostřila jsem ji století a posvětila kázní.“</p>
<p>„Vypadá opravdu ostře.“</p>
<p>„Dala jsem si záležet. Neumíš si představit mé překvapení, když místo tebe dorazil tvůj otec. A ten můj zamířil do Valhaly, jelikož padl v boji s mrtvolou z mé říše. Jakkoliv zábavný byl tenhle zvrat, spíš mě sklamal. Třebaže jsem ráda za možnost vydiskutovat s ním jisté záležitosti, víc jsem se těšila na tebe.“</p>
<p>„Naplňování očekávaní mi nikdy nešlo.“</p>
<p>„To opravdu ne. Kdybych teď po tobě hodila tuhle šipku, nejspíš by to taky dopadlo jinak, než chci. Ale za pokus by to stát mohlo, nemyslíš?“</p>
<p>„Myslím, že by ses na to měla zeptat mé ženy.“</p> 
<p>Dívka se ušklíbne a rozlomí šipku. </p>
<p>„Radši ne. Stejně za pár desetiletí přijdeš do Hel sám.“</p>
<p>Když se pak vzbudil, u postele našel polámanou větévku. </p>
{% endblock %}
